---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/SparseArrays/P9ieR_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_YY.3_1557, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x1768 }
  - { offset: 0x1CF, size: 0x8, addend: 0x0, symName: _julia_YY.3_1557, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x1768 }
  - { offset: 0x648, size: 0x8, addend: 0x0, symName: _julia_YY.3_1557.1, symObjAddr: 0x1768, symBinAddr: 0x1E50, symSize: 0x1764 }
  - { offset: 0xB94, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1406, symObjAddr: 0x0, symBinAddr: 0x3624, symSize: 0x20 }
  - { offset: 0xBC6, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1406, symObjAddr: 0x0, symBinAddr: 0x3624, symSize: 0x20 }
  - { offset: 0xBD7, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1406.1, symObjAddr: 0x10C4, symBinAddr: 0x46E8, symSize: 0x20 }
  - { offset: 0xC09, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1406.1, symObjAddr: 0x10C4, symBinAddr: 0x46E8, symSize: 0x20 }
  - { offset: 0xC61, size: 0x8, addend: 0x0, symName: _julia_CHOLMOD_VER_CODE_1358, symObjAddr: 0x20, symBinAddr: 0x3644, symSize: 0x18 }
  - { offset: 0xCD3, size: 0x8, addend: 0x0, symName: _julia_CHOLMOD_VER_CODE_1358.1, symObjAddr: 0x10E4, symBinAddr: 0x4708, symSize: 0x18 }
  - { offset: 0xEDC, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1398, symObjAddr: 0x200, symBinAddr: 0x3824, symSize: 0x16C }
  - { offset: 0xF5B, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1398.1, symObjAddr: 0x12C4, symBinAddr: 0x48E8, symSize: 0x168 }
  - { offset: 0xD93, size: 0x8, addend: 0x0, symName: _julia_SPQR_VER_CODE_1371, symObjAddr: 0x1E8, symBinAddr: 0x380C, symSize: 0x18 }
  - { offset: 0xE05, size: 0x8, addend: 0x0, symName: _julia_SPQR_VER_CODE_1371.1, symObjAddr: 0x12AC, symBinAddr: 0x48D0, symSize: 0x18 }
  - { offset: 0x123F, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_1636, symObjAddr: 0x514, symBinAddr: 0x3B38, symSize: 0xE8 }
  - { offset: 0x1304, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_1636.1, symObjAddr: 0x15D4, symBinAddr: 0x4BF8, symSize: 0xEC }
  - { offset: 0x11B3, size: 0x8, addend: 0x0, symName: _julia_SuiteSparse_time_1376, symObjAddr: 0x4C8, symBinAddr: 0x3AEC, symSize: 0x4C }
  - { offset: 0x11DC, size: 0x8, addend: 0x0, symName: _julia_SuiteSparse_time_1376.1, symObjAddr: 0x1588, symBinAddr: 0x4BAC, symSize: 0x4C }
  - { offset: 0x1566, size: 0x8, addend: 0x0, symName: _japi1__string_1344, symObjAddr: 0x5FC, symBinAddr: 0x3C20, symSize: 0x418 }
  - { offset: 0x1BB1, size: 0x8, addend: 0x0, symName: _japi1__string_1344.1, symObjAddr: 0x16C0, symBinAddr: 0x4CE4, symSize: 0x428 }
  - { offset: 0x1067, size: 0x8, addend: 0x0, symName: _julia_cholname_1333, symObjAddr: 0x36C, symBinAddr: 0x3990, symSize: 0x110 }
  - { offset: 0x10E0, size: 0x8, addend: 0x0, symName: _julia_cholname_1333.1, symObjAddr: 0x142C, symBinAddr: 0x4A50, symSize: 0x110 }
  - { offset: 0x2287, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE__VERCODE_1383, symObjAddr: 0x0, symBinAddr: 0x582C, symSize: 0x1C }
  - { offset: 0x2307, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE__VERCODE_1383.1, symObjAddr: 0x15B0, symBinAddr: 0x6DDC, symSize: 0x1C }
  - { offset: 0x2620, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1409, symObjAddr: 0x38C, symBinAddr: 0x5BB8, symSize: 0x3BC }
  - { offset: 0x279A, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1409.1, symObjAddr: 0x1938, symBinAddr: 0x7164, symSize: 0x3B8 }
  - { offset: 0x23CB, size: 0x8, addend: 0x0, symName: _julia_enum_argument_error_1392, symObjAddr: 0x1C, symBinAddr: 0x5848, symSize: 0x11C }
  - { offset: 0x241D, size: 0x8, addend: 0x0, symName: _julia_enum_argument_error_1392.1, symObjAddr: 0x15CC, symBinAddr: 0x6DF8, symSize: 0x118 }
  - { offset: 0x3047, size: 0x8, addend: 0x0, symName: _japi1__string_1368, symObjAddr: 0xC30, symBinAddr: 0x645C, symSize: 0x234 }
  - { offset: 0x31B9, size: 0x8, addend: 0x0, symName: _japi1__string_1368.1, symObjAddr: 0x21DC, symBinAddr: 0x7A08, symSize: 0x270 }
  - { offset: 0x2991, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE_VER_CODE_1385, symObjAddr: 0x7A8, symBinAddr: 0x5FD4, symSize: 0x18 }
  - { offset: 0x29EE, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE_VER_CODE_1385.1, symObjAddr: 0x1D50, symBinAddr: 0x757C, symSize: 0x18 }
  - { offset: 0x2AFD, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1666, symObjAddr: 0x8F0, symBinAddr: 0x611C, symSize: 0x2B8 }
  - { offset: 0x2C43, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1666.1, symObjAddr: 0x1E98, symBinAddr: 0x76C4, symSize: 0x2BC }
  - { offset: 0x2DF2, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2203, symObjAddr: 0xBA8, symBinAddr: 0x63D4, symSize: 0x88 }
  - { offset: 0x2EAD, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2203.1, symObjAddr: 0x2154, symBinAddr: 0x7980, symSize: 0x88 }
  - { offset: 0x24DE, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1554, symObjAddr: 0x270, symBinAddr: 0x5A9C, symSize: 0x11C }
  - { offset: 0x2534, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1554.1, symObjAddr: 0x181C, symBinAddr: 0x7048, symSize: 0x11C }
  - { offset: 0x3388, size: 0x8, addend: 0x0, symName: _julia_AMD_VERSION_CODE_1369, symObjAddr: 0xB0, symBinAddr: 0x84E4, symSize: 0x18 }
  - { offset: 0x33FA, size: 0x8, addend: 0x0, symName: _julia_AMD_VERSION_CODE_1369.1, symObjAddr: 0x1380, symBinAddr: 0x97B4, symSize: 0x18 }
  - { offset: 0x3C23, size: 0x8, addend: 0x0, symName: _julia_cholmod_query_t_1387, symObjAddr: 0x4E0, symBinAddr: 0x8914, symSize: 0x28 }
  - { offset: 0x3C5B, size: 0x8, addend: 0x0, symName: _julia_cholmod_query_t_1387.1, symObjAddr: 0x17B0, symBinAddr: 0x9BE4, symSize: 0x28 }
  - { offset: 0x3AB1, size: 0x8, addend: 0x0, symName: _japi1_umf_nm_1360, symObjAddr: 0x400, symBinAddr: 0x8834, symSize: 0x88 }
  - { offset: 0x3B2E, size: 0x8, addend: 0x0, symName: _japi1_umf_nm_1360.1, symObjAddr: 0x16D0, symBinAddr: 0x9B04, symSize: 0x88 }
  - { offset: 0x3986, size: 0x8, addend: 0x0, symName: _julia_UMFPACK_VER_CODE_1331, symObjAddr: 0x390, symBinAddr: 0x87C4, symSize: 0x18 }
  - { offset: 0x39F8, size: 0x8, addend: 0x0, symName: _julia_UMFPACK_VER_CODE_1331.1, symObjAddr: 0x1660, symBinAddr: 0x9A94, symSize: 0x18 }
  - { offset: 0x3D96, size: 0x8, addend: 0x0, symName: _japi1__string_1357, symObjAddr: 0x508, symBinAddr: 0x893C, symSize: 0x280 }
  - { offset: 0x3F89, size: 0x8, addend: 0x0, symName: _japi1__string_1357.1, symObjAddr: 0x17D8, symBinAddr: 0x9C0C, symSize: 0x280 }
  - { offset: 0x35A7, size: 0x8, addend: 0x0, symName: _julia__findfirst_rec_1404, symObjAddr: 0x150, symBinAddr: 0x8584, symSize: 0x240 }
  - { offset: 0x3732, size: 0x8, addend: 0x0, symName: _julia__findfirst_rec_1404.1, symObjAddr: 0x1420, symBinAddr: 0x9854, symSize: 0x240 }
  - { offset: 0x34A6, size: 0x8, addend: 0x0, symName: _julia_YY.5_1373, symObjAddr: 0xC8, symBinAddr: 0x84FC, symSize: 0x20 }
  - { offset: 0x34E1, size: 0x8, addend: 0x0, symName: _julia_YY.5_1373.1, symObjAddr: 0x1398, symBinAddr: 0x97CC, symSize: 0x20 }
  - { offset: 0x41F7, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_1640, symObjAddr: 0x788, symBinAddr: 0x8BBC, symSize: 0x474 }
  - { offset: 0x4359, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_1640.1, symObjAddr: 0x1A58, symBinAddr: 0x9E8C, symSize: 0x46C }
...
